### Function

# GdkPixbuf PixbufModuleFillInfoFunc

#### Declaration

    void
    (* GdkPixbufModuleFillInfoFunc) (
      GdkPixbufFormat* info
    )

#### Description [src]

Defines the type of the function used to fill a `GdkPixbufFormat` structure with information about a module.

Available since: | 2.2

#### Parameters

`info` | `GdkPixbufFormat`
| A `GdkPixbufFormat`.
| The data is owned by the caller of the function.